# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: archive.php:19 archive.php:26 archive.php:83 archive.php:99
#: attachment.php:22 attachment.php:27 attachment.php:61 comments.php:27
#: comments.php:31 comments.php:47 comments-popup.php:14 footer.php:39
#: functions.php:31 functions.php:32 functions.php:33 functions.php:34
#: functions.php:40 functions.php:45 functions.php:46 functions.php:47
#: functions.php:49 functions.php:50 gn.php:117 gn.php:132
#: gn_print_option_page.php:330 gn_print_option_page.php:494
#: gn_print_option_page.php:533 header.php:12 header.php:38 header.php:47
#: header.php:144 header.php:200 header.php:204 header.php:205 header.php:216
#: header.php:218 header.php:241 header.php:252 header.php:270 header.php:289
#: header.php:296 header.php:301 header.php:316 header.php:337 header.php:355
#: header.php:363 header.php:385 image.php:14 image.php:66 index.php:32
#: legacy.comments.php:29 legacy.comments.php:47 legacy.comments.php:55
#: page.php:66 page.php:68 search.php:27 search.php:36 sidebar_right.php:51
#: sidebar_right.php:55 sidebar_right.php:209 sidebar_right.php:293
#: sidebar_right.php:300 sidebar_right.php:343 single.php:52 single.php:113
#: sitemap.php:16 sitemap.php:21 tab_panel.php:40 tab_panel.php:47
#: tab_panel.php:56 tab_panel.php:58 tab_panel.php:61 tab_panel.php:130
#: tab_panel.php:137 tab_panel.php:146 tab_panel.php:148 tab_panel.php:151
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: German Newspaper v1.2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-05-23 20:31+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Christian Gnoth <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"


#: 404.php:6
msgid "Error 404 - Not Found"
msgstr ""

#: archive.php:19 sidebar_right.php:293
#, php-format
msgid "Archive for the &#8216;%s&#8217; Category"
msgstr ""

#: archive.php:26 sidebar_right.php:300
#, php-format
msgid "Posts Tagged &#8216;%s&#8217;"
msgstr ""

#: archive.php:33 sidebar_right.php:307
#, php-format
msgid "Archive for %s|Daily archive page"
msgstr ""

#: archive.php:40 sidebar_right.php:314
#, php-format
msgid "Archive for %s|Monthly archive page"
msgstr ""

#: archive.php:47 sidebar_right.php:321
#, php-format
msgid "Archive for %s|Yearly archive page"
msgstr ""

#: archive.php:53 sidebar_right.php:327
msgid "Author Archive"
msgstr ""

#: archive.php:58 sidebar_right.php:332
msgid "Blog Archives"
msgstr ""

#: archive.php:64 archive.php:109 search.php:11 search.php:45
msgid "&laquo; Older Entries"
msgstr ""

#: archive.php:69 archive.php:114 search.php:14 search.php:48
msgid "Newer Entries &raquo;"
msgstr ""

#: archive.php:81 search.php:26 sidebar_right.php:341
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: archive.php:96 index.php:58 sidebar_right.php:348 single.php:85
msgid "Tags: "
msgstr ""

#: archive.php:97 search.php:34 sidebar_right.php:350
#, php-format
msgid "Posted in %s"
msgstr ""

#: archive.php:99 search.php:36
msgid "Edit"
msgstr ""

#: archive.php:101 search.php:38
msgid "No Comments &#187;"
msgstr ""

#: archive.php:101 search.php:38
msgid "1 Comment &#187;"
msgstr ""

#: archive.php:101 search.php:38
msgid "% Comments &#187;"
msgstr ""

#: archive.php:121
msgid "Not Found"
msgstr ""

#: archives.php:19
msgid "Archives by Year:"
msgstr ""

#: archives.php:25
msgid "Archives by Month:"
msgstr ""

#: archives.php:29
msgid "Archives by Subject:"
msgstr ""

#: attachment.php:31 image.php:27 index.php:40 single.php:54
msgid "Read the rest of this entry &raquo;"
msgstr ""

#: attachment.php:32 image.php:28 page.php:64 single.php:81
msgid "Pages:"
msgstr ""

#: attachment.php:37 single.php:89
#, php-format
msgid "This entry was posted %1$s on %2$s at %3$s and is filed under %4$s."
msgstr ""

#: attachment.php:38 image.php:43 single.php:90
#, php-format
msgid ""
" You can follow any responses to this entry through the <a href=\"%s\"><span "
"class=\"rss_symbol\"></span>RSS 2.0</a> feed."
msgstr ""

#: attachment.php:43 image.php:48 single.php:95
#, php-format
msgid ""
" You can <a href=\"#respond\">leave a response</a>, or <a href=\"%s\" rel="
"\"trackback\">trackback</a> from your own site."
msgstr ""

#: attachment.php:48 image.php:53 single.php:100
#, php-format
msgid ""
" Responses are currently closed, but you can <a href=\"%s\" rel=\"trackback"
"\">trackback</a> from your own site."
msgstr ""

#: attachment.php:53 image.php:58 single.php:105
msgid ""
" You can skip to the end and leave a response. Pinging is currently not "
"allowed."
msgstr ""

#: attachment.php:58 image.php:63 single.php:110
msgid " Both comments and pings are currently closed."
msgstr ""

#: attachment.php:61 image.php:66 single.php:113
msgid " Edit this entry."
msgstr ""

#: attachment.php:73
msgid "Sorry, no attachments matched your criteria."
msgstr ""

#: comments.php:7 legacy.comments.php:5
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: comments.php:25
msgid "No Comments"
msgstr ""

#: comments.php:25
msgid "One Comment"
msgstr ""

#: comments.php:25
msgid "% Comments"
msgstr ""

#: comments.php:27 legacy.comments.php:29
#, php-format
msgid "to &#8220;%s&#8221;"
msgstr ""

#: comments.php:35 comments.php:52
msgid "Comment Pages:"
msgstr ""

#: comments.php:76
msgid "No Comments so far."
msgstr ""

#: comments.php:81 legacy.comments.php:72
msgid "Comments are closed."
msgstr ""

#: comments.php:90 legacy.comments.php:79
msgid "Leave a Reply"
msgstr ""

#: comments.php:90
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:104 legacy.comments.php:84
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:115 legacy.comments.php:94
#, php-format
msgid "Logged in as <a href=\"%1$s\">%2$s</a>."
msgstr ""

#: comments.php:123 comments.php:128 legacy.comments.php:102
#: legacy.comments.php:107
msgid "(required)"
msgstr ""

#: comments.php:127 legacy.comments.php:106
msgid "Mail (will not be published)"
msgstr ""

#: comments.php:140 legacy.comments.php:118
msgid "Submit Comment"
msgstr ""

#: comments-popup.php:14
#, php-format
msgid "%1$s - Comments on %2$s"
msgstr ""

#: comments-popup.php:24 sidebar_right.php:189 sidebar_right.php:216
msgid "Comments"
msgstr ""

#: comments-popup.php:30
#, php-format
msgid ""
"The <abbr title=\"Universal Resource Locator\">URL</abbr> to TrackBack this "
"entry is: <em>%s</em>"
msgstr ""

#: comments-popup.php:56
msgid "Comment"
msgstr ""

#: comments-popup.php:56
msgid "Trackback"
msgstr ""

#: comments-popup.php:56
msgid "Pingback"
msgstr ""

#: comments-popup.php:58
#, php-format
msgid "by %1$s &#8212; %2$s @ <a href=\"#comment-%3$s\">%4$s</a>"
msgstr ""

#: gn_print_option_page.php:72
msgid "Here you can set the Background Color for images."
msgstr ""

#: gn_print_option_page.php:77
msgid "Background Color:"
msgstr ""

#: gn_print_option_page.php:93
msgid ""
"Here you can decide if you want that only your own image in the header is "
"visble without"
msgstr ""

#: gn_print_option_page.php:94
msgid "the blog title and description."
msgstr ""

#: gn_print_option_page.php:111
msgid "Here you can set the URL for the header image."
msgstr ""

#: gn_print_option_page.php:132
msgid ""
"Here you can type in the URL and name of the Images in des News-Headline."
msgstr ""

#: gn_print_option_page.php:209
msgid "Here you can set the values of different Theme colors."
msgstr ""

#: gn_print_option_page.php:293
msgid ""
"Here you can decide in which size you want the theme - 800px or 1024px "
"(default)."
msgstr ""

#: gn_print_option_page.php:314
msgid "Here you can decide if you want change the 'Read more ...' String."
msgstr ""

#: gn_print_option_page.php:354
msgid ""
"Here you can decide which meta tags should be in the HTML source code or not."
msgstr ""

#: gn_print_option_page.php:443
msgid ""
"Here you can define which pages should not be visible in the page bar of the "
"header."
msgstr ""

#: gn_print_option_page.php:445
msgid "Please type in the Id of the pages you want exclude separated by comma."
msgstr ""

#: gn_print_option_page.php:478
msgid ""
"Here you can define if you like to have a Tab-Panel inside your two bottom "
"bars or not."
msgstr ""

#: gn_print_option_page.php:574
msgid "Set this if you want remove all registered widgets from all sidebars: "
msgstr ""

#: header.php:244
msgid "Headlines"
msgstr ""

#: header.php:301 index.php:52 sidebar_right.php:66
msgid "More on page "
msgstr ""

#: image.php:41
#, php-format
msgid "This entry was posted on %1$s at %2$s and is filed under %3$s."
msgstr ""

#: image.php:78 index.php:70 index.php:80 page.php:126 single.php:123
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: index.php:33
msgid "Posted in: "
msgstr ""

#: index.php:36
msgid "Comments (0)"
msgstr ""

#: index.php:36
msgid "Comments (1)"
msgstr ""

#: index.php:36
msgid "Comments (%)"
msgstr ""

#: index.php:79
msgid "Not found"
msgstr ""

#: legacy.comments.php:11
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: legacy.comments.php:27
msgid "No Responses"
msgstr ""

#: legacy.comments.php:27
msgid "One Response"
msgstr ""

#: legacy.comments.php:27
msgid "% Responses"
msgstr ""

#: legacy.comments.php:36
#, php-format
msgid "<cite>%s</cite> Says:"
msgstr ""

#: legacy.comments.php:40 sidebar_right.php:200
msgid "Your comment is awaiting moderation."
msgstr ""

#: legacy.comments.php:45 sidebar_right.php:204
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: links.php:11
msgid "Links:"
msgstr ""

#: page.php:63
msgid "Read the rest of this page &raquo;"
msgstr ""

#: page.php:70
msgid "<br />Please see also:"
msgstr ""

#: page.php:106
msgid "the attachments to this page:"
msgstr ""

#: page.php:129
msgid "Edit this entry."
msgstr ""

#: page.php:132
msgid "&#171; Prev"
msgstr ""

#: page.php:132
msgid "Next &#187;"
msgstr ""

#: search.php:8
msgid "Search Results"
msgstr ""

#: search.php:32
msgid "Tags:"
msgstr ""

#: search.php:57
msgid "No posts found. Try a different search?"
msgstr ""

#: sidebar.php:15
msgid "Archives:"
msgstr ""

#: sidebar.php:21
msgid "Categories:"
msgstr ""

#: sidebar.php:44
msgid "The latest comments to all posts in RSS"
msgstr ""

#: sidebar_right.php:27 sidebar_right.php:162 sidebar_right.php:256
msgid "Hot News"
msgstr ""

#: sidebar_right.php:124
msgid "You have searched the "
msgstr ""

#: sidebar_right.php:124
msgid "weblog archives for "
msgstr ""

#: sidebar_right.php:191
msgid "The following comments are given so far:"
msgstr ""

#: sidebar_right.php:196
#, php-format
msgid "From <cite>%s</cite> on: "
msgstr ""

#: sidebar_right.php:218
msgid "No comments so far !"
msgstr ""

#: single.php:69
msgid "the attachments to this post:"
msgstr ""

#: sitemap.php:19
msgid "Blog Pages"
msgstr ""

#: sitemap.php:23
msgid "Blog Articles"
msgstr ""

#: sitemap.php:47
msgid "Hot Topics"
msgstr ""
